
CoCoA-5 - Feature #615

Resume MayerVietorisTreeN1

05 Sep 2014 11:19 - Anna Maria Bigatti

Status: Closed Start date: 05 Sep 2014

Priority: Normal Due date:  

Assignee: Winfried Bruns % Done: 100%

Category: CoCoA-4 function to be added Estimated time: 0.00 hour

Target version: CoCoA-5.1.1 Seoul14 Spent time: 0.00 hour

Description

Add MayerVietorisTreeN1 to CoCoA-5

Related issues:

Related to CoCoA-5 - Feature #614: Add functions based on MayerVietorisTree In Progress 04 Sep 2014

History

#1 - 05 Sep 2014 11:20 - Anna Maria Bigatti

- Category set to CoCoA-4 function to be added

- Status changed from In Progress to Closed

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoA-5.1.1 Seoul14

- % Done changed from 0 to 100

Done

#2 - 05 Sep 2014 11:28 - Anna Maria Bigatti

- Subject changed from Add MayerVietorisTreeN1 to Resume MayerVietorisTreeN1

- Assignee changed from Anna Maria Bigatti to Winfried Bruns
